@charset "gb2312";
/* CSS Document */
body,td,th {
	color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 14px;
	font-family: Î¢ÈíÑÅºÚ;
}

.ss_input{ margin-top:10px;
color: #555; padding-left:10px;
height:28px;
line-height:30px;
width: 200px;;
border: 1px solid #E5E5E5;
background: #FBFBFB;
outline: 0;
font: normal 16px/16px Arial, Helvetica, sans-serif;}


.bnt{border: none; padding-top:5px;
    cursor: pointer;
    width: 30px;
    height: 30px;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {	color: #333333;	text-decoration: none;
}
a:hover {	color: #000000;	text-decoration: none;
	}
a:active {	color: #333333;	text-decoration: none;
	}
/*Í¼Æ¬Õ¹Ê¾ */
div .sys{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden
}
div.sys>div{
    float: left;
    width: 285px;
    position: relative;
    margin-right: 15px;
    overflow: hidden;
}
div .sys>div span{
    width: 285px;
    position: absolute;
    top: -180px;
    left: 0px;
    display: block;
    height: 180px;
    background-color: rgba(0, 0, 0, 0.3);
    transition: all 0.5s ease-in 0s;
    color: #fff;
    line-height: 150px;
    text-align: center;
}
div .sys>div:hover span{
    position: absolute;
    top: 0px;
    left: 0px;}
	
	
div .qiye{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
div.qiye>ul li{
    float: left;list-style:none;
    width: 250px;
    margin-left: 10px;
    margin-right: 20px;
   height:80px;
   margin-bottom: 20px;
  
}	
/*end*/
.mb{ margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}
.pr5{ padding-right:10px;}
.pt20{padding-top:20px;}
.pb30{padding-bottom:50px;}
.mb30{ margin-bottom:30px;}
.mb10{margin-bottom:10px;}
.pb10{padding-top:10px;height:50px;}

.r_pb10{height:75px;}
.b_xt{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
.wd1200{width:1200px; margin:0 auto;}
.fhan{ width:100px; height:30px;}
.bt18{
	text-align: center;
	margin-top: 30px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	color: #990000;
	line-height: 30px;
	height: 40px;
	font-weight: bold;
}
.bt16{
	text-align: center;
	margin-top: 30px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #990000;
	line-height: 30px;
	height: 40px;

}
.menu_bj{ width:100%;
	height: 58px;
	
}
.menu_xt{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #003F97;
}
#menu{width:1170px;height:58px; margin:0 auto; padding-left:10px;}

.logo_bj{
	height: 145px; 
	width: 100%;
	background-image: url(../images/top_bj.jpg);
	background-repeat: repeat-x;
}
.logo_i{
	width: 1200px;
	height: 129px;
	background-image: url(../images/top_bj.jpg)
}
.logo_ss{height:129px; }



.ban_100{ width:100%;height:320px;}
.main{width:1200px; height:470px;  }
.main_xsgl{width:1200px; height:400px;  }
.main_f{width:1200px; height:3px;  }
.main_l{width:680px; height:500px;}
.main_r{width:520px; height:500px;}
.main_r_bt{
	height: 50px;
	font-size: 30px; color:#4a2e1a;
	
}
.main_r_bt a:link{ font-size:20px; color:#ceb694; }
.main_r_bt a:hover{color:#F03}
.main_r_more{
	height: 40px;
	width: 345px;
	padding-top: 10px;
	text-align: right;
	float: left;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #D3C2A3;
}

.main_r_bt_1{
	font-family: "ËÎÌå"; font-size:30px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #B3955E;
	width: 130px;
	padding-left: 40px;
	height: 44px;
	padding-top: 5px;
	background-image: url(../images/ico_new.png);
	background-repeat: no-repeat;
	background-position: left;
	font-weight: bold;
}
.main_r_nl{height:130px; line-height:25px;}
.main_r_nl a:link{ color:#000;
	font-size: 22px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-weight: 600;
	text-decoration: none;
}
.main_r_nl a:hover{ color:#900}
.main_r_nl_1{
	width: 70px; margin-top:20px;
	height:100px;
	padding-top: 10px;
	background-image: url(../images/ico_time.png);
	background-repeat: no-repeat;
}

.main_r_time_d{ padding-left:10px; font-size:28px; color:#fff}
.main_r_time_m{ padding-left:22px; font-size:16px; color:#666; padding-top:18px;}
.main_r_nl_2{width:440px;height:130px;}

/*ÐÂÎÅÖÐÐÄ*/
.pi5{ padding-left:20px; line-height:25px;
	background-image: url(../images/ico_tim.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.er_xt{
	border: 1px solid #E1E1E1;
}
.mt40{ margin-top:40px;}
.pt40{ padding-top:40px;}
.pr40{ margin-right:30px;}
.pr20{ margin-right:17px;}
.mian_er{ width:400px; height:600px;}
.mian_er2{ width:580px; height:600px;}

.gs_main_1{width:300px;height:350px; float:left;}
.lay_new_img{width:285px;height:185px; }
.lay_new_date{width:285px; padding-top:5px; text-align:right}
.m_new_h3{width:285px}
.lay_new_h2{font-weight: bold;
    font-size:1em; height:40px;
    margin-bottom: 5px;width:285px;
   line-height:20px; margin-bottom:10px; padding-top:10px;

}




/*foot */

#foot{
	height: 200px; background-color:#666;
	}



.foot1{width:1200px; margin:0 auto; color:#fff;}
.foot2{width:280px;height:150px; padding-top:50px;}
.foot2_1{width:540px;height:110px; padding-top:50px; padding-right:30px; line-height:30px; padding-left:10px;}
.foot2_1 a{ color:#fff;}
.foot2_1 a:visited{color:#fff}
.foot3_1{width:620px;height:110px; padding-top:50px;line-height:30px;}
.foot3{width:500px;height:30px; font-size:14px; }
.foot3 a:link{ color:#FFF}
.foot3 a:visited{color:#fff}
.foot3 a:hover{
	color: #FF3
}





/*list*/
.list_ban{height:100px;background-image: url(../images/list_bj1.jpg); padding-top:155px; 
-moz-background-size: 100% 100%;  
-o-background-size: 100% 100%;  
-webkit-background-size: 100% 100%;  
background-size: 100% 100%; }
.list_bj_bt{
	width: 260px;
	height: 80px;
	font-size: 36px;
	color: #FFF; background-color:#004098;
	padding: 20px 20px 0 20px;
	font-family: "ËÎÌå";
	font-weight: 400;text-shadow: 1px 1px 1px #666;
}
.list_xt{
	border: 2px solid #FFF;
}	

.list_main{width:1200px; min-height:700px; }
.list_ind{font-family: "ËÎÌå";
	font-size: 14px;
	width: 100%;
	height: 55px;
	line-height: 40px;
	color: #666; 
	margin: 23px 0;}
.list_in1{
	width: 630px;
	text-align: right;
	background-image: url(../images/ico_index.png);
	background-repeat: no-repeat;
	background-position: 83% center;
}	
.list_in2{width:1020px; text-align:right;
background-image: url(../images/ico_index.png);
	background-repeat: no-repeat;
	background-position: 90% center;}	
.list_in_w100{width:150px;}
.list_in_w150{width:140px;}
.list_in{ 
	font-family: "ËÎÌå";
	font-size: 14px; 
    color:#000;
	height:40px;
	line-height: 40px;
	color: #666; padding-left:30px;
	background-image: url(../images/home.png);
	background-repeat: no-repeat;
	background-position:left;	

}

.list_in a:link{color:#333}
.list_in a:visited{color:#333}
.list_in a:hover{
	color: #036
}

.list_list{
	width: 1200px;
	height: 50px;
	line-height: 50px; padding-top:10px;
	
}	



.list_bt{
	width: 80%; 
	font-family: "Î¢ÈíÑÅºÚ";
	background-image: url(../images/ico_l1.png);
	background-repeat: no-repeat;
	background-position: left center;
}	
.list_bt a:link{
	padding-left: 24px;
	font-size: 15px;
	background-image: url(../images/ico_lb.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #333;
}
.list_bt a:visited{
	padding-left: 24px;
	font-size: 18px;
	background-image: url(../images/ico_lb.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #333;
}

.list_bt a:hover{
	background-image: url(../images/ico_lb1.png);
	background-repeat: no-repeat;
	background-position: left center; color:#3d91ef;
}
.list_bt1{
	width: 80px;
	text-align: right;
	font-size: 18; color:#333;
	background-image: url(../images/ico_tim.png);
	padding-left: 24px;
	background-repeat: no-repeat;
	background-position: left center;
}	
	
.list_result{font-family: "ËÎÌå";
	font-size: 18px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	color: #666;
	margin: 20px 0;
	text-align:center;}
	
.from_cc{width:1200px; height:30px; padding-top:20px; padding-bottom:30px; font-size:16px;}	
.from_cc a:link{ color:#FC0;}
.from_cc a:visited{ color:#FC0;}
.from_cc a:hover{
	color: #F00;
}

/*show*/
.show_bt{
	width: 1200px; font-size:24px; text-align:center; color:#93850d;
	height: 50px;
	line-height: 50px; padding-top:10px;
	
}
.show_t{ text-align:center}
.show_txt{
	font-size:16px;text-align:justify;
	color: #000;
	text-decoration: none;
	line-height: 24px;
}

.show_main{width:1200px; min-height:650px;display: flex; }
.show_m_l{ padding-top:20px;
	width: 280px; height:300px; padding-top:20px; padding-left:20px;
	

	          
}
.show_m_l_bt{
	background-color:#cc0000;
	width: 250px;
	height: 80px;
	color: #FFF;
	font-size: 18px;line-height:60px; text-align:center
}
.show_li_1{ font-size:16px; line-height:45px;  height:44px;width:250px; text-align:center }
.show_li_1 a:link{color:#333}
.show_li_1 a:hover{color:#0d53a5;width:200px;height:40px; background-color:#fff}
.show_m_r{width:820px;min-height:500px; padding-left:30px;}
.show_bt_h3{
	font-family: "Î¢ÈíÑÅºÚ", "Microsoft YaHei";
	font-size: 24px;
	text-align: center;
	color: #000000;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
}
.show_txt1{font-family:"ËÎÌå";
	font-size: 14px;
	color:#666; line-height:25px;
    text-align: justify;
    text-justify: inter-ideograph;
	}
	
.show_bt_2{
	text-align:center;
	height: 40px;
	line-height: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}	
/*list*/
.list_bt_txt{font-family: "Î¢ÈíÑÅºÚ", "Microsoft YaHei";
	font-size: 14px;
	color:#ccc; line-height:40px;}
.list_bt{width:70%;height:40px; ;}	
.list_bt11{width:20%;height:40px; line-height:40px;}	
.list_bt2{width:10%;height:40px; line-height:40px;}	
